Debian Bug report logs - #691813
ITA: wmtime -- Window Maker dockapp that displays the time and date

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Tue, 30 Oct 2012 05:27:01 UTC

Owned by: "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu>

Severity: normal

Fixed in version wmtime/1.0b2-11

Done: Doug Torrance <dtorrance@monmouthcollege.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691813; Package wnpp. (Tue, 30 Oct 2012 05:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 05:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: wmtime -- Window Maker dockapp that displays the time and date
Date: Tue, 30 Oct 2012 05:22:06 +0000
Package: wnpp

On Tue, Oct 30, 2012 at 07:21:32AM +0800, Paul Harris wrote:
> it would probably be better to give up
> maintenance to a worthy successor.




Changed Bug title to 'ITA: wmtime -- Window Maker dockapp that displays the time and date' from 'O: wmtime -- Window Maker dockapp that displays the time and date' Request was from Doug Torrance <profzoom@hotmail.com> to control@bugs.debian.org. (Tue, 30 Oct 2012 22:39:08 GMT) Full text and rfc822 format available.

Owner recorded as Doug Torrance <profzoom@hotmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:12:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691813: 693495 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 17 Nov 2012 04:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Doug Torrance <profzoom@hotmail.com>:
Bug#691813; Package wnpp. (Fri, 16 Aug 2013 17:08:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Doug Torrance <profzoom@hotmail.com>. (Fri, 16 Aug 2013 17:08:09 GMT) Full text and rfc822 format available.

Message #16 received at 691813@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 691813@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wmtime: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:45 +0200
retitle 691813 O: wmtime -- Window Maker dockapp that displays the time and date
noowner 691813
tag 691813 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting wmtime. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of wmtime back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting wmtime, please send a mail to
<control@bugs.debian.org> with:

 retitle 691813 ITA: wmtime -- Window Maker dockapp that displays the time and date
 owner 691813 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <691813@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: wmtime -- Window Maker dockapp that displays the time and date' from 'ITA: wmtime -- Window Maker dockapp that displays the time and date' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Doug Torrance <profzoom@hotmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:32 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: wmtime -- Window Maker dockapp that displays the' from 'O: wmtime -- Window Maker dockapp that displays the time and date' Request was from "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu> to control@bugs.debian.org. (Fri, 20 Sep 2013 02:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: wmtime -- Window Maker dockapp that displays the time and date' from 'ITA: wmtime -- Window Maker dockapp that displays the' Request was from Doug Torrance <torrance@vandals.uidaho.edu> to control@bugs.debian.org. (Fri, 20 Sep 2013 02:51:04 GMT) Full text and rfc822 format available.

Owner recorded as "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu>. Request was from "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu> to control@bugs.debian.org. (Fri, 20 Sep 2013 03:09:05 GMT) Full text and rfc822 format available.

Reply sent to Doug Torrance <dtorrance@monmouthcollege.edu>:
You have taken responsibility. (Sat, 21 Sep 2013 19:21:12 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 19:21:12 GMT) Full text and rfc822 format available.

Message #31 received at 691813-close@bugs.debian.org (full text, mbox):

From: Doug Torrance <dtorrance@monmouthcollege.edu>
To: 691813-close@bugs.debian.org
Subject: Bug#691813: fixed in wmtime 1.0b2-11
Date: Sat, 21 Sep 2013 19:19:03 +0000
Source: wmtime
Source-Version: 1.0b2-11

We believe that the bug you reported is fixed in the latest version of
wmtime, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Doug Torrance <dtorrance@monmouthcollege.edu> (supplier of updated wmtime package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 19 Sep 2013 21:09:40 -0500
Source: wmtime
Binary: wmtime
Architecture: source amd64
Version: 1.0b2-11
Distribution: unstable
Urgency: low
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Changed-By: Doug Torrance <dtorrance@monmouthcollege.edu>
Description: 
 wmtime     - Window Maker dockapp that displays the time and date
Closes: 639626 661843 691813
Changes: 
 wmtime (1.0b2-11) unstable; urgency=low
 .
   * New maintainer (Closes: #691813).
   * debian/compat
     + Bump to 9.
   * debian/control
     + Changed homepage and maintainer.
     + Bump Standards-Version to 3.9.4, no changes required.
   * debian/watch
     + Added.
   * debian/patches
     + Switched to dpkg-source 3.0 (quilt) format.
     + Fixed -noseconds garbage, patch by Andrew Deason (Closes: #639626).
     + Fixed date localization, patch by Milan Cermak (Closes: #661843).
     + Fix Makefile to enable hardening, patch by John Paul Adrian Glaubitz.
   * debian/rules
     + Simplified to debhelper 7 style.
   * debian/copyright
     + Updated to new format.
Checksums-Sha1: 
 3af6915f0f3f5ba8ff85b1fa4556a01039c582e7 1818 wmtime_1.0b2-11.dsc
 cb92e35b4097ed62f5c5d1e02abc073eb9f4590b 20483 wmtime_1.0b2.orig.tar.gz
 bf713e52d8f388c438b10f757e44ab4487708265 11899 wmtime_1.0b2-11.debian.tar.gz
 4a2eed2d87b6991b02b00dc9c722a554a57d3fea 15930 wmtime_1.0b2-11_amd64.deb
Checksums-Sha256: 
 5b351cb771200d1334234588c4e2a89de270ce578bb82ae99a7f9b4d06400f1d 1818 wmtime_1.0b2-11.dsc
 a526b95a16b8451ee9a05b57d97251e3d9efd5e7b7143d3592767b87a3941375 20483 wmtime_1.0b2.orig.tar.gz
 5bae0652467d8f4a0205866a8f41a0bf4d837c0003e42af40d7e5ba92d0d7d8b 11899 wmtime_1.0b2-11.debian.tar.gz
 aca0b32a6ce17e5b69da2d8e3860802883c83356f9e320282a5fb8d76806e737 15930 wmtime_1.0b2-11_amd64.deb
Files: 
 55c8b27ba53901c678e5f7ed22c06a60 1818 x11 optional wmtime_1.0b2-11.dsc
 6fbb1dedea2f076543e1a0e23d06a6ab 20483 x11 optional wmtime_1.0b2.orig.tar.gz
 b084ac9c720485342b062f174383fc0c 11899 x11 optional wmtime_1.0b2-11.debian.tar.gz
 b84dd35e923bd4ad13e3e72f2e0e0e36 15930 x11 optional wmtime_1.0b2-11_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSPe3eAAoJEHQmOzf1tfkTLLMQAK5P/PlPI6Z+EGNYvzeBdr+a
+57wlP7nDjvgndI2OS8H7Wh6S+8gL9zhDwKnoTBm7lSFO877vlqi8HEWVOQc4CeN
C3F2hJpxyHucj6aHkePIVAhh74MrHRd2XMVbzE3rnl0PiSyeRD658tW5chdsAxCN
BIonJsDKiKU4bzMuL3IcKTaFR21+lrfOOF1eL6NMCp7p5gw2R2iOJJqg4FyMO4AS
ql6S7qQDIM4pJMIf0MKlgMvJeEVHmGWk40UVpFhDazTgJqIgrLL45QNZTTP/RT95
gXTt6Gmily8sKcdwtfeFiPMfW7YJEsBlAg7hXb21q5oMdtseWB/JDIbp4z182hZw
zvevX2sWxtgALWOxhhhooltMsLAVkd/zLa/Ks/crQLxXfUqbkHcS36s8H+OBq1f3
1okFrj117GAYC79F7FDQWojtH/RkUhchu7dZwG/dYDTsoSmypFzZzde6SIt6N8sA
srldDuDFRnyZJxLubyeTKqtXS7FCNCwEzajb4vl7BnPpayeGbcRChlWd9ZQ991Tl
9xORHmNTStWc9Svm8dmANQ0J4+bT7XkZeeExZARDGgP6P5mJ4dmMHRaWoyQL85V/
bhZsn7h5vCTFQW6+SZa74ZqvF8ZDc8OKODoAy4C0iZ0B9XoWUmaF3WSmBQyoAuBV
nDs3aiv470hnLPev++hA
=aZWa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Oct 2013 07:27:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:21:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.